This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 819012 - Review Request: sonar-update-center - Sonar :: Update Center
Review Request: sonar-update-center - Sonar :: Update Center
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 818989
Blocks: 848096
  Show dependency treegraph
 
Reported: 2012-05-04 11:11 EDT by gil cattaneo
Modified: 2014-05-20 07:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-20 07:07:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-05-04 11:11:05 EDT
Spec URL: http://gil.fedorapeople.org/sonar-update-center.spec
SRPM URL: http://gil.fedorapeople.org/sonar-update-center-1.2-1.fc16.src.rpm
Description: Update center for Sonar.
Comment 2 Jason Tibbitts 2013-05-19 19:50:52 EDT
I am triaging old review tickets.  I can't promise a review if you reply, but by closing out the stale tickets we can devote extra attention to the ones which aren't stale.

This fails to build for me.  Here is a scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=5398901
Comment 3 gil cattaneo 2014-05-20 07:07:05 EDT
i have no more interest in maintaining this package

Note You need to log in before you can comment on or make changes to this bug.